﻿@charset "utf-8";
/* ----------------------------
== headerArea
---------------------------- */
#headerArea {
background: url("/common/comimg/en/bg_headerblock.gif") repeat-x left top;
}
#headerArea img {
border: 0;
vertical-align: bottom;
}
#headerArea ul {
list-style: none;
margin: 0;
padding: 0;
}
#headerArea ul li {
margin: 0;
padding: 0;
}
#headerArea dl,
#headerArea dt,
#headerArea dd {
margin: 0;
padding: 0;
}
#headerArea form {
margin: 0;
padding: 0;
}
#headerBlock {
clear: both;
margin: 0 auto;
padding: 2px 10px 3px 10px;
font-size: 12px;
line-height: 1;
overflow: hidden;
height: 57px;
}
/* == siteIDBlock ---------------------------- */
#siteIDBox{
margin: 0;
padding: 5px 0 0 0;
float: left;
zoom: 1;
}
/* == utilityBlock ---------------------------- */
#utilityBox {
width: 420px;
margin: 0;
padding: 0 0 0 0;
float: right;
}
.uNavBox01 {
float: right;
width: 420px;
margin: 7px 0 2px 0 !important;
}
.uNavBox01 li {
float: right;
margin: 0 0 0 10px !important;
padding: 0;
}
.uNavBox02 {
float: right;
width: 310px;
margin: 3px 0 7px 0 !important;
}
.uNavBox02 li {
float: right;
margin: 0 0 0 20px !important;
padding: 0;
}
.uNavBox04 {
float: right;
width: 500px;
margin: 0; !important;
}
.uNavBox04 li {
float: right;
margin: 0 0 0 20px !important;
padding: 0;
}
#searchBox dl {
float: right;
width: 185px;
height: 22px;
overflow: hidden;
margin: 3px 0 0 17px;
}
#searchBox dt,
#searchBox dd {
display: block;
float: left;
}
#searchBox dt {
margin: 0;
padding: 0;
}
#searchBox dt img {
display: block;
}
#searchBox dd {
margin: 0;
padding: 0;
}
#searchBox input {
width: 142px;
height: 19px;
margin: 0;
padding: 0;
border: 1px solid #7f9db9;
}
#searchBox .searchsubmit {
width: 39px;
}
#searchBox .searchsubmit input {
display: block;
width: 39px;
height: 21px;
border: none;
}
/* search input */
#MF_form_phrase{
color:#999999;
}
/* ----------------------------
== subHeaderArea
---------------------------- */
#subHeaderArea{
background: url("/common/comimg/en/bg_subheadarea.gif") repeat-x left bottom;
}
#subHeaderBlock{
clear: both;
margin: 0 auto;
padding: 10px;
overflow: hidden;
font-size: 12px;
line-height: 1.4;
}
#subHeaderBlock p{
margin: 0;
}
#subHeaderBlock .logoBox {
float: left;
}
#subHeaderBlock .logoBox img {
vertical-align: middle;
}
#subHeaderBlock .logoBox span {
padding-left: 10px;
}
#subHeaderBlock .logoBox span img {
padding-left: 4px;
}
#subHeaderBlock .uNavBox{
float: right;
overflow: hidden;
margin: 0;
padding: 0;
}
#subHeaderBlock .uNavBox li{
display: inline;
padding: 0 0 0 20px;
}
#subHeaderBlock .uNavBox a{
background: url("/common/comimg/en/bullet_arrow01_r.gif") no-repeat 0 .3em;
padding-left: .5em;
}
/* ----------------------------
== globalNavArea
---------------------------- */
#globalNavArea{
background: url("/common/comimg/en/bg_gnavarea.gif") repeat-x left top;
}
#globalNavArea a {
outline: none;
}
#globalNavBlock {
clear: both;
margin: 0 auto;
padding: 0 10px;
overflow: hidden;
}
#globalNavBlock li {
float: left;
}
#globalNavBlock li img {
display: block;
}
/*mars*/
#siteIDBox_mars{
float: left;
zoom: 1;
padding-top: 12px;
padding-right: 0;
padding-bottom: 0;
padding-left: 0;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
.uNavBox03 {
float: right;
width: 420px;
margin: 20px 0 2px 0 !important;
}
.uNavBox03 li {
float: right;
margin: 0 0 0 10px !important;
padding: 0;
}
.space {
padding: 0 0 0 22px !important;
}
.space2 {
padding: 0 0 0 10px !important;
}
/*mars*/